{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% extends 'DatatourismeWebAppBundle::modal.html.twig' %}

{% block title %}
    Activer la version n°{{ revision.version }} de l'alignement
{% endblock %}

{% block modal_class %}
    modal-success
{% endblock %}

{% block btn_validate_class %}
    btn-success
{% endblock %}

{% block btn_validate_label %}
    Activer
{% endblock %}

{% block body %}
    <form method="post" action="{{ app.request.pathinfo }}">
        Êtes-vous sûr de vouloir activer la version n°{{ revision.version }} de l'alignement pour ce flux ?
    </form>
{% endblock %}